./www/ruby-faraday_middleware, Various middleware for Faraday

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.12.2, Package name: ruby23-faraday_middleware-0.12.2, Maintainer: tsutsui

Faraday Middleware is a collection of middleware for the Faraday project.


Required to run:
[www/ruby-faraday] [lang/ruby23-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 045976e980baf4056fb3b09a1d12a6d9490cf5e2
RMD160: 181bb238a2daf979e70089a95d4ce35a4a93c30e
Filesize: 16 KB

Version history: (Expand)


CVS history: (Expand)


   2017-09-18 03:07:42 by Takahiro Kambe | Files touched by this commit (2) | Package updated
Log message:
www/ruby-faraday_middleware: update to 0.12.2

0.12.2 (2017/08/04)

* Fixes race condition issue with rubygems.org

0.12.1 (2017/08/03)

* Fixes support for Oj < 3.3.3 (#163)
* Adds support for parser_options on MultiXML and SafeYAML parsers

0.12.0 (2017/07/28)

* Replace rash with rash_alt (#136)
* Allow write_options to be specified for FaradayMiddleware::Caching (#155)
* Add support for passing options to JSON.parse (#156)
* Parse YAML safely (#157)
* Handle responses with missing Location header (#159)
* Removes support for ruby < 1.9.3 (#162)
   2017-02-05 11:57:48 by Izumi Tsutsui | Files touched by this commit (4)
Log message:
Import ruby-faraday_middleware-0.11.0.1 as www/ruby-faraday_middleware.

Faraday Middleware is a collection of middleware for the Faraday project.